.iconbox h3 {
    font-size: 16px;
    font-weight: 500;
}
.auto-tab .nav {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}
.auto-tab .nav-tabs {
    border-bottom: 0;
	margin: 0 auto;
    text-align: center;
    display: flex;
    align-items: stretch;
    justify-content: space-between;
}
.auto-tab .nav:before, .auto-tab .nav:after {
    display: table;
    content: " ";
}
.modal-header .close {
	position: absolute;
    right: 20px;
}
.flickity-page-dots {bottom: 10px;}
.titlebar .main-header-overlay { background-color: #fbf5f3; }
.auto-tab .nav>li {
    position: relative;
    display: block;
}
.auto-tab .nav-tabs>li {
    float: left;
    margin-bottom: -1px;
}
.auto-tab .nav>li>a {
    position: relative;
    display: block;
    padding: 0;
}
.auto-tab .nav-tabs>li>a {
    margin-right: 2px;
    line-height: 1.428571429;
    border: 1px solid transparent;
    border-radius: 4px 4px 0 0;
}
.auto-tab .nav-tabs>li.active>a, .auto-tab .nav-tabs>li.active>a:hover, .auto-tab .nav-tabs>li.active>a:focus {
    color: #555;
    cursor: default;
    background-color: #fff;
    border: 1px solid #ddd;
    border-bottom-color: transparent;
}
.auto-tab .tab-content>.tab-pane, .pill-content>.pill-pane {
    display: none;
}
.auto-tab .tab-content>.active, .pill-content>.active {
    display: block;
}
.auto-tab .nav-tabs.tab-auto>li {
	margin: 0 ;
	/* height: 76px;
    width: 76px;
    background: #a992ea;
    box-shadow: 0 5px 25px rgba(93,70,232,0.15); */
    text-align: center;
    transition: all .4s ease;
    cursor: pointer;
    color: #6a55ea;
	position: relative;
    border: none;border-radius: 50%;
	display: inline-block;
    float: none;
    width: 100%;
}
.auto-tab .nav-tabs.tab-auto>li:after {
    position: absolute;
    top: 40%;
    left: 0;
    height: 2px;
    content: '';
    width: 100%;
    background: url(https://demo.themenio.com/ico/assets/images/line.png) repeat 0 0;
    z-index: 1;
    animation: slide 1s linear infinite;
}
.auto-tab.img-tab .nav-tabs.tab-auto>li:after {
    top:30%;
}
@keyframes slide{from{background-position:0 0}to{background-position:40px 0}}@keyframes focuse{0%{transform:scale(.8);opacity:1}75%{transform:scale(1.2);opacity:0}100%{transform:scale(1.2);opacity:0}}
.auto-tab .nav-tabs.tab-auto>li.active a:before {
    position: absolute;
    content: "";
    height: calc(100% + 16px);
    width: calc(100% + 16px);
    top: -8px;
    left: -8px;
    border-radius: 50%;
    border: 1px solid rgba(132,132,164,0.35);
    animation: 1.5s linear 0s normal none infinite focuse;
}
.auto-tab .nav-tabs.tab-auto>li>a {
    width: 76px;
	height: 76px;
    border-radius: 50%;
    font-size: 38px;
    line-height: 38px;
    background: #fff;
    display: block;
    box-shadow: 0 5px 25px rgba(93,70,232,0.15);
    display: block;
    text-align: center;
    margin: 0 auto;
    padding: 15px;
    z-index: 9;
}
.auto-tab.img-tab .nav-tabs.tab-auto > li > a {
    padding: 0;
    box-shadow: none;
}
.auto-tab .nav-tabs.tab-auto>li:nth-child(1) a,
.auto-tab .nav-tabs.tab-auto>li:nth-child(1) a svg fill{
    color: #6a55ea;
    fill: #6a55ea;
}
.auto-tab .nav-tabs.tab-auto>li:nth-child(2) a,
.auto-tab .nav-tabs.tab-auto>li:nth-child(2) a svg fill{
    color: #2bc9b4;
    fill: #2bc9b4;
}
.auto-tab .nav-tabs.tab-auto>li:nth-child(3) a,
.auto-tab .nav-tabs.tab-auto>li:nth-child(3) a svg fill{
    color: #49adf3;
    fill: #49adf3;
}
.auto-tab .nav-tabs.tab-auto>li:nth-child(4) a,
.auto-tab .nav-tabs.tab-auto>li:nth-child(4) a svg fill{
    color: #f2801c;
    fill: #f2801c;
}
.auto-tab .nav-tabs.tab-auto>li:nth-child(5) a,
.auto-tab .nav-tabs.tab-auto>li:nth-child(5) a svg fill{
    color: #ea64c6;
    fill: #ea64c6;
}
.auto-tab .nav-tabs.tab-auto>li:nth-child(6) a,
.auto-tab .nav-tabs.tab-auto>li:nth-child(6) a svg fill{
    color: #6a55ea;
    fill: #6a55ea;
}
.auto-tab .nav-tabs.tab-auto>li:nth-child(7) a,
.auto-tab .nav-tabs.tab-auto>li:nth-child(7) a svg fill{
    color: #2bc9b4;
    fill: #2bc9b4;
}
.auto-tab .nav-tabs.tab-auto>li:nth-child(8) a,
.auto-tab .nav-tabs.tab-auto>li:nth-child(8) a svg fill{
    color: #49adf3;
    fill: #49adf3;
}
.auto-tab .nav-tabs.tab-auto>li:nth-child(9) a,
.auto-tab .nav-tabs.tab-auto>li:nth-child(9) a svg fill{
    color: #f2801c;
    fill: #f2801c;
}
.auto-tab .nav-tabs.tab-auto>li:nth-child(10) a,
.auto-tab .nav-tabs.tab-auto>li:nth-child(10) a svg fill{
    color: #ea64c6;
    fill: #ea64c6;
}
.auto-tab .nav-tabs.tab-auto>li:nth-child(1).active a,
.auto-tab .nav-tabs.tab-auto>li:nth-child(1) a svg fill{
       color: #fff;
    background: #6a55ea;
    fill:#fff;
}
.auto-tab .nav-tabs.tab-auto>li:nth-child(2).active a,
.auto-tab .nav-tabs.tab-auto>li:nth-child(2).active a svg path {
    color: #fff;
    background: #2bc9b4;
    fill: #fff;
}
.auto-tab .nav-tabs.tab-auto>li:nth-child(3).active a,
.auto-tab .nav-tabs.tab-auto>li:nth-child(3).active a svg path{
     color: #fff;
    background: #49adf3;
    fill: #fff;
}
.auto-tab .nav-tabs.tab-auto>li:nth-child(4).active a,
.auto-tab .nav-tabs.tab-auto>li:nth-child(4).active a svg path {
      color: #fff;
    background: #f2801c;
    fill: #fff;
}
.auto-tab .nav-tabs.tab-auto>li:nth-child(5).active a,
.auto-tab .nav-tabs.tab-auto>li:nth-child(5).active a svg path{
    color: #fff;
    background: #ea64c6;
    fill: #fff;
}
.auto-tab .nav-tabs.tab-auto>li:nth-child(6).active a,
.auto-tab .nav-tabs.tab-auto>li:nth-child(6).active a svg path{
       color: #fff;
    background: #6a55ea;
    fill: #fff;
}
.auto-tab .nav-tabs.tab-auto>li:nth-child(7).active a,
.auto-tab .nav-tabs.tab-auto>li:nth-child(7).active a svg path{
    color: #fff;
    background: #2bc9b4;
    fill: #fff;
}
.auto-tab .nav-tabs.tab-auto>li:nth-child(8).active a,
.auto-tab .nav-tabs.tab-auto>li:nth-child(8).active a svg path{
     color: #fff;
    background: #49adf3;
    fill: #fff;
}
.auto-tab .nav-tabs.tab-auto>li:nth-child(9).active a,
.auto-tab .nav-tabs.tab-auto>li:nth-child(9).active a svg path{
      color: #fff;
    background: #f2801c;
    fill: #fff;
}
.auto-tab .nav-tabs.tab-auto>li:nth-child(10).active a,
.auto-tab .nav-tabs.tab-auto>li:nth-child(10).active a svg path{
    color: #fff;
    background: #ea64c6;
    fill: #fff;
}
.auto-tab .nav-tabs.tab-auto>li.active a{
    background: transparent;
    color: #fff;
}
body {
	overflow: hidden;
}
.main-footer .social-icon a, .main-footer .social-icon a:hover {
    color: #fff;
}
@media (min-width: 992px) {
    .pf .iconbox.text-left {
        min-height: 380px;
    }
    .ETP .iconbox.text-left {
        min-height: 400px;
    }
    .lms .iconbox-shadow {
        min-height: 315px;
    }
    .tab-box .iconbox.text-left {
        min-height: 325px;
    }
    .ci .iconbox.text-left {
        min-height: 345px;
    }
    .ci-box .iconbox-shadow {
        min-height: 200px;
    }
    .uc-box .iconbox-shadow {
        min-height: 200px;
    }
    .tab-box .iconbox.text-left {
        min-height: 450px;
    }
    .ps-box .iconbox-shadow {
        min-height: 280px;
    }
    .s-tab .iconbox.text-left {
        min-height: 450px;
    }
}
@keyframes slide {
    from {
        background-position: 0 0
    }
    to {
        background-position: 40px 0
    }
}
@keyframes focuse {
    0% {
        transform: scale(0.8);
        opacity: 1
    }
    75% {
        transform: scale(1.2);
        opacity: 0
    }
    100% {
        transform: scale(1.2);
        opacity: 0
    }
}